.cd-image-replace {
	display: inline-block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: transparent;
}

.cd-nav-trigger {
	display: block;
	position: fixed;
	z-index: 2;
	bottom: 30px;
	right: 5%;
	height: 44px;
	width: 44px;
	border-radius: 0.25em;
	background: rgba(0, 0, 0, 0.2);
	cursor: pointer;
	appearance: none;
	border: none;
	outline: none;
}
.cd-nav-trigger span {
	position: absolute;
	height: 4px;
	width: 4px;
	background-color: #3a2c41;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	transform: translateX(-50%) translateY(-50%);
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
	content: '';
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #3a2c41;
	border-radius: inherit;
}
.cd-nav-trigger span::before {
	top: -9px;
}
.cd-nav-trigger span::after {
	bottom: -9px;
}
@media only screen and (min-width: 800px) {
	.cd-nav-trigger {
		display: none;
	}
}

.cd-vertical-nav {
	position: fixed;
	z-index: 1;
	right: 5%;
	bottom: 30px;
	width: 50%;
	max-width: 400px;
	max-height: 90%;
	overflow-y: auto;
	transform: scale(0);
	transform-origin: right bottom;
	transition: transform 0.2s;
	border-radius: 0.25em;
	background-color: rgba(0, 0, 0, 0.4);
}
.cd-vertical-nav a {
	display: block;
	padding: 0.5em;
	color: #3a2c41;
	font-weight: bold;
	border-bottom: 1px solid rgba(58, 44, 65, 0.1);
}
.cd-vertical-nav a.active {
	color: #c0a672;
}
.cd-vertical-nav.open {
	transform: scale(1);
	-webkit-overflow-scrolling: touch;
}
.cd-vertical-nav.open + .cd-nav-trigger {
	background-color: transparent;
}
.cd-vertical-nav.open + .cd-nav-trigger span {
	background-color: rgba(58, 44, 65, 0);
}
.cd-vertical-nav.open + .cd-nav-trigger span::before, .cd-vertical-nav.open + .cd-nav-trigger span::after {
	height: 3px;
	width: 20px;
	border-radius: 0;
	left: -8px;
}
.cd-vertical-nav.open + .cd-nav-trigger span::before {
	transform: rotate(45deg);
	top: 1px;
}
.cd-vertical-nav.open + .cd-nav-trigger span::after {
	transform: rotate(135deg);
	bottom: 0;
}
@media only screen and (min-width: 800px) {
	.cd-vertical-nav {
		/* reset style */
		right: 0;
		top: 0;
		bottom: auto;
		height: 100vh;
		width: 130px;
		max-width: none;
		max-height: none;
		transform: scale(1);
		background-color: transparent;
		display: table;
	}
	.cd-vertical-nav::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.2);
		transform: translateX(100%);
		transition: transform 0.4s;
	}
	.no-touch .cd-vertical-nav:hover::before, .touch .cd-vertical-nav::before {
		transform: translateX(0);
	}
	.cd-vertical-nav ul {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		list-style: none;
	}
	.cd-vertical-nav a {
		position: relative;
		padding: 2em 0 0;
		margin: 1.4em auto;
		border-bottom: none;
		font-size: 1.2rem;
		color: #eaf2e3;
	}
	.cd-vertical-nav a.active {
		color: #eaf2e3;
	}
	.cd-vertical-nav a::before, .cd-vertical-nav a::after {
		content: '';
		position: absolute;
		left: 50%;
		backface-visibility: hidden;
	}
	.cd-vertical-nav a::before {
		top: 0;
		height: 32px;
		width: 32px;
		border-radius: 50%;
		border: 8px solid white;
		background: #ccc;
		transform: translateX(-50%) scale(0.25);
		transition: transform 0.4s, background-color 0.2s;
	}
	.cd-vertical-nav a::after {
		opacity: 0;
		top: 8px;
		height: 16px;
		width: 16px;
		background: url(../img/cd-nav-icons.png) no-repeat;
		transform: translateX(-50%) scale(0);
		transition: transform 0.4s 0s, opacity 0.1s 0.3s;
	}
	.cd-vertical-nav a.active::before, .no-touch .cd-vertical-nav a:hover::before {
		background-color: rgba(255, 255, 255, 0.5);
	}
	.cd-vertical-nav li:first-of-type a::after {
		background-position: 0 0;
		transform: translateX(-50%) translateY(7.5em) scale(0.01);
	}
	.cd-vertical-nav li:first-of-type a::before {
		transform: translateX(-50%) translateY(7.5em) scale(0.25);
	}

	.cd-vertical-nav li:nth-of-type(2) a::after {
		background-position: 0px -16px;
		transform: translateX(-50%) translateY(4.5em) scale(0.01);
	}
	.cd-vertical-nav li:nth-of-type(2) a::before {
		transform: translateX(-50%) translateY(4.5em) scale(0.25);
	}

	.cd-vertical-nav li:nth-of-type(3) a::after {
		background-position: 0px -32px;
		transform: translateX(-50%) translateY(1.5em) scale(0.01);
	}
	.cd-vertical-nav li:nth-of-type(3) a::before {
		transform: translateX(-50%) translateY(1.5em) scale(0.25);
	}

	.cd-vertical-nav li:nth-of-type(4) a::after {
		background-position: 0px -48px;
		transform: translateX(-50%) translateY(-1.5em) scale(0.01);
	}
	.cd-vertical-nav li:nth-of-type(4) a::before {
		transform: translateX(-50%) translateY(-1.5em) scale(0.25);
	}

	.cd-vertical-nav li:nth-of-type(5) a::after {
		background-position: 0px -64px;
		transform: translateX(-50%) translateY(-4.5em) scale(0.01);
	}
	.cd-vertical-nav li:nth-of-type(5) a::before {
		transform: translateX(-50%) translateY(-4.5em) scale(0.25);
	}

	.cd-vertical-nav li:nth-of-type(6) a::after {
		background-position: 0px -80px;
		transform: translateX(-50%) translateY(-7.5em) scale(0.01);
	}
	.cd-vertical-nav li:nth-of-type(6) a::before {
		transform: translateX(-50%) translateY(-7.5em) scale(0.25);
	}

	.cd-vertical-nav .label {
		display: block;
		backface-visibility: hidden;
		transform: translateZ(0);
		transform: translateX(100%);
		transition: transform 0.4s;
		background: transparent;
	}
	.no-touch .cd-vertical-nav:hover a::before,
	.no-touch .cd-vertical-nav:hover a::after,
	.touch .cd-vertical-nav li:nth-of-type(n) a::before,
	.touch .cd-vertical-nav li:nth-of-type(n) a::after {
		transform: translateX(-50%) scale(1);
	}
	.no-touch .cd-vertical-nav:hover a::after, .touch .cd-vertical-nav a::after {
		opacity: 1;
		transition: transform 0.4s, opacity 0s;
	}
	.no-touch .cd-vertical-nav:hover .label, .touch .cd-vertical-nav .label {
		transform: translateX(0);
	}
}

.cd-scroll-down {
	position: absolute;
	left: 50%;
	right: auto;
	transform: translateX(-50%);
	bottom: 20px;
	width: 44px;
	height: 44px;
	background: url(../img/cd-arrow-bottom.svg) no-repeat center center;
	border: none !IMPORTANT;
}